Podręcznik PHP
Poprzedni |  | Następny

# add_assoc_function

add_assoc_function -- Add a function pointer to an assoc array

## Opis

#include <zend_API.h>

int add_assoc_function ( zval* arg, char* key, void (*function_ptr)(INTERNAL_FUNCTION_PARAMETERS) )

...

## Parametry

arg

  ...

key

  ...

(*function_ptr)(INTERNAL_FUNCTION_PARAMETERS)

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
add_assoc_double | Początek rozdziału | add_assoc_long_ex